Subject: [DNA] Link Identification Scheme Comparison Powerpoint slides

From: Greg Daley <[email-masked]>
Date: Sat, 30 Jul 2005 05:39:59 +1000

Hi, 

Here is a comparison of the different Link Identification features
available in draft-pentland-dna-protocol and draft-jinchoi-dna-
protocol2

It's aimed at providing a feature distinction, although there are
also a couple of outstanding issues to be considered separately.

http://www.ctie.monash.edu.au/dna/DNASolnComparison_28July2005.ppt

Greg